SnippetsGet loader snippets
Snippets

Get loader snippets

Retrieve the loader configuration including the publishable key, embed URL, and ready-to-paste HTML snippets for embedding the SDK.

curl -X GET "https://api.mythic-analytics.com/api/v1/clients/example_string/loader" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true,
  "data": {
    "publishable_key": "pk_a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
    "embed_url": "https://api.mythic-analytics.com/embed/loader/pk_a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
    "iframe_snippet": "example_string",
    "script_snippet": "example_string"
  }
}
GET
/clients/{id}/loader
GET
Security Scheme
Bearer Tokenstring
Required

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY
path
idstring
Required

Client identifier.

Pattern: ^[a-zA-Z0-9_-]{1,255}$
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Path Parameters

idstring
Required

Client identifier.

Responses

successboolean
dataobject